.my-bg {
    background-color: var(--background-color);
}

.service-layout-padding h1, 
.service-layout-padding h2,
.service-layout-padding h3, 
.service-layout-padding h4, 
.service-layout-padding h5, 
.service-layout-padding h6 {
    margin-top: 16px !important;
}

.service-layout-padding h1, 
.service-layout-padding h2
/* .service-layout-padding h3, 
.service-layout-padding h4, 
.service-layout-padding h5, 
.service-layout-padding h6  */
{
    
    /* text-align: center; */
    /* font-size: 40px; */
    font-weight: 700 !important;
    letter-spacing: 2px;
    display: inline-block;
    background-image: url(../img/common/texture.png);
    background-size: cover;
    background-position: center;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    transition: background-position 0.8s ease;
    position: relative;

    margin-bottom: 10px;
}

.service-layout-padding h1::after, 
.service-layout-padding h2::after
/* .service-layout-padding h3::after, 
.service-layout-padding h4::after, 
.service-layout-padding h5::after, 
.service-layout-padding h6::after  */
{
    position: absolute;
    content: "";
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 4px;
    background-color: var(--primary-color);
    border-radius: 2px;
}

.service-layout-padding ul {
    padding-left: .9rem !important;
}

.service-layout-padding {
    padding-inline: 160px;
}





.service-img-section {
    display: flex;
    /* gap: 30px; */
    margin-top: 40px;
    /* background-color: var(--background-color); */
    padding-top: 60px;
    padding-bottom: 60px;
}

.service-img-section .service-section-content {
    flex-basis: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* padding: 0 40px; */
}

.service-img-section .service-section-img{
    flex-basis: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.service-img-section .service-section-img img {
    width: 80%;
    border-radius: 10px;
    /* box-shadow: 0 0 12px 3px rgb(0 0 0 / 31%); */
    object-fit: cover;
    object-position: center;
}







.why-choose-us-section {
    position: relative;
    padding-bottom: 200px;
    background-color: var(--background-color);
}

.why-choose-us-section .reasons {
        display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 20px;
    margin-top: 20px;
}


.why-choose-us-section .reasons .reason .icon {
    /* font-size: 24px; */
    color: var(--primary-color);
    margin-right: 15px;
    font-size: 20px;
    margin-right: 5px;
}

.section-separator-img {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}








.faqs-section {
    margin: 80px 0;
}

.faqs-section .faqs {
    padding: 0 150px;
    margin-top: 40px;
}

.faqs-section .faqs .faq {
    border : 2px solid var(--primary-color);
    padding: 15px 20px;
    /* background-color: var(--primary-color); */
    border-radius: 10px;
    margin: 20px 0;
}

.faqs-section .faqs .faq .head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;    
}

.faqs-section .faqs .faq .head h5 {
    margin: 0;
    font-size: 18px;
}

.faqs-section .faqs .faq .body {
    display: none;
    margin-top: 15px;
}

.faqs-section .faqs .faq .body p {
    margin: 0;
    font-size: 15px;
    text-align: justify;
}









@media screen and (max-width: 1200px) {
    .service-layout-padding {
        padding-inline: 40px;
    }
}

@media screen and (max-width: 1024px) {

    .service-img-section {
        flex-direction: column;
        gap: 60px;
    }

    .faqs-section .faqs {
        padding: 0;
    }
}

@media screen and (max-width: 450px) {
    .service-layout-padding {
        padding-inline: 15px;
    }
    .service-img-section .service-section-img img {
        width: 100%;
    }
}